/*!
 * Start Bootstrap - Modern Business HTML Template (http://startbootstrap.com)
 * Code licensed under the Apache License v2.0.
 * For details, see http://www.apache.org/licenses/LICENSE-2.0.
 */

/* Global Styles */

html,
body {
    height: 100%;
}

body {
    padding-top: 50px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}


.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}
.dh2{
    font-family:'Century Gothic';
    color:chocolate;
    

}
.navbar-inverse {
    background-color: rgba(0, 55, 152, 0.4);
    border-color: #080808;
}
.navbar-inverse .navbar-brand {
    color: gold;
    font-size: 40px;
}
.navbar-brand {
    font-size: 20px;
}
.navbar-inverse .navbar-nav>li>a {
    color: whitesmoke;
}
.navbar-right {
    font-size: 15px;
    color: white;
}
/* Home Page Carousel */

header.carousel {
    height: 70%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period {
    display: block;
    font-style: italic;
}

/* Footer Styles */



#footer {
    padding-top: 30px;
    padding-bottom: 30px;
    color: #fff;
    background: #2e2e2e;
}
#footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
footer#footer {
    background-color: rgba(0, 55, 152, 0.7);
     border-color: #080808;
}
.fo {
    color: #FFFFFF;
    font-size: 15px;
    text-align: center;
}
.pull-right {
    float: right;
}
.pull-right {
    float: right!important;
}
/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }
}